<?php
/**
 * @package WordPress
 * @subpackage Starkers
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('template_directory'); ?>/css/reset.css" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('template_directory'); ?>/css/text.css" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('template_directory'); ?>/css/jScrollPane.css" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('template_directory'); ?>/css/prettyPhoto.css" />

<link rel="stylesheet" type="text/css" media="screen,projection" href="<?php bloginfo('template_directory'); ?>/css/main.css"  />

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_enqueue_script("jquery"); wp_enqueue_script( 'comment-reply' ); #wp_enqueue_script('myscript', '/wp-content/themes/ph/js/commentsvalidate.js', array('jquery')); ?>
<?php wp_head(); ?>
<script type='text/javascript' src='<?php bloginfo('template_directory'); ?>/js/commentsvalidate.js'></script>
<script type="text/javascript">
	<?php if (is_home()) : ?>
	var homepage = true;
	var first_time = true;
	<?php else: ?>
	var homepage = false;
	var first_time = false;
	<?php endif; ?>
	var photo_cat_id = <?php $a = explode(",", get_option('tf_gallery')); echo $a[0];?>;
	var $templatepath = '<?php bloginfo('template_directory'); ?>/';
	var $installpath = '<?php echo get_option('home'); ?>/';
	<?php $twitterlogin = (get_option('tf_twitter')) ? get_option('tf_twitter') : "mixeyfd"; ?>
	var twitterlogin = '<?php echo $twitterlogin; ?>';
	<?php if (isset($_GET['cat']) || isset($_GET['page_id']) || isset($_GET['p'])): ?>
		<?php if (isset($_GET['cat'])): ?>
		var starturl = 'cat=<?php echo $_GET['cat']; ?>';
		<?php elseif (isset($_GET['page_id'])): ?>
		var starturl = 'page_id=<?php echo $_GET['page_id']; ?>';
		<?php elseif (isset($_GET['p'])): ?>
		var starturl = 'p=<?php echo $_GET['p']; ?>';
		<?php endif; ?>
	<?php endif; ?>
</script>
<!--<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3/jquery.min.js"></script>-->
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery.easing.1.3.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery.mousewheel.js"></script>
<!--<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery.em.js"></script>-->
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jScrollPane.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery.tweet.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery.prettyPhoto.js"></script>

<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/js.js"></script>
<?php 
$css = get_option('tf_css');
$theme_color = get_option('tf_theme_color');
$bg_color = get_option('tf_bg_color');
$link_color = get_option('tf_link_color');

if ($css != 1 || $theme_color != '' || $bg_color != '' || $link_color != ''): ?>
<style type="text/css">
<!--
<?php if ($theme_color) : ?>
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #menu_logo .site_menu li ul li a {
	color:<?php echo $theme_color; ?>;
}
#menu_logo .site_menu li ul li a, #tweets_list a {
	color:<?php echo $theme_color; ?> !important;
}

.section_title, #menu_logo .site_menu li a, #twitter_btn, .jScrollPaneDrag, #gallery_control, #respond #submit, #respond .submit {
	background-color:<?php echo $theme_color; ?>;
}

textarea:focus, input:focus {
	border:1px solid <?php echo $theme_color; ?> !important;
}
<?php endif; ?>
<?php if ($bg_color) : ?>
body {
	background:<?php echo $bg_color; ?>;
}
<?php endif; ?>
<?php if ($link_color) : ?>
a {
	color:<?php echo $link_color; ?>;
}
<?php endif; ?>
<?php if ($css != 1) : ?>
<?php echo $css; ?>
<?php endif; ?>

-->
</style>
<?php endif; ?>
</head>

<body <?php body_class(); ?>>

    <img id="loader" alt="" src="<?php bloginfo('template_directory'); ?>/images/loader.gif" />
    <div id="menu_logo">
	    <?php $logopath = (get_option('tf_logotype')) ? get_option('tf_logotype') : get_bloginfo('template_directory') . "/images/logotype.png"; ?>
        <img id="logotype" alt="" src="<?php echo $logopath; ?>" />
        <ul class="site_menu">
        	<?php wp_list_pages('title_li='); ?>
        	<?php wp_list_categories('show_count=0&title_li='); ?>
        </ul>
    </div>
    <div id="intro">
        <img id="logotype" alt="" src="<?php echo $logopath; ?>" />
    </div>
    <div id="twitter_btn">
    	<img alt="" src="<?php bloginfo('template_directory'); ?>/images/twitterico.png" />
    </div>
    <div id="tweets_list">
        <div id="tweets">
        </div>
        <a id="followlink" title="Follow me on twitter" target="_blank" href="http://www.twitter.com/<?php echo $twitterlogin; ?>">دنبال کردن من در توييتر</a>

    </div>
    <div id="social_icons">
    	<?php if ($flickr = get_option('tf_flickr')): ?>
    	<a class="social_ico" id="flickr" title="Follow me on flickr" target="_blank" href="<?php echo $flickr; ?>"><img width="24" height="24" alt="Flickr" src="<?php bloginfo('template_directory'); ?>/images/flickr.png" /></a>
        <?php endif; ?>
        
        <?php if ($facebook = get_option('tf_facebook')): ?>
    	<a class="social_ico" id="facebook" title="Follow me on facebook" target="_blank" href="<?php echo $facebook; ?>"><img width="24" height="24" alt="facebook" src="<?php bloginfo('template_directory'); ?>/images/facebook.png" /></a>
        <?php endif; ?>
        
        <?php if ($youtube = get_option('tf_youtube')): ?>
    	<a class="social_ico" id="youtube" title="Follow me on youtube" target="_blank" href="<?php echo $youtube; ?>"><img width="24" height="24" alt="youtube" src="<?php bloginfo('template_directory'); ?>/images/youtube.png" /></a>
        <?php endif; ?>
        
    	<a class="social_ico" id="rss" title="RSS" target="_blank" href="<?php bloginfo('rss2_url'); ?>"><img width="24" height="24" alt="RSS" src="<?php bloginfo('template_directory'); ?>/images/rss.png" /></a>
    </div>
    