<?php if (have_posts()) : ?>
	<script type="text/javascript">
		var layout = 'default';
	</script>
    
	<div class="first_init" id="main_content">
        <div class="main_margin">
        	<div class="scroll-holder">
            	<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
				<?php /* If this is a category archive */ if (is_category()) { ?>
                <h2 class="section_title"><?php single_cat_title(); ?></h2>
                <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
                <h2 class="section_title">برچسب مطلب &#8216;<?php single_tag_title(); ?>&#8217;</h2>
                <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
                <h2 class="section_title">آرشيو براي <?php the_time('F jS, Y'); ?></h2>
                <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
                <h2 class="section_title">آرشيو براي <?php the_time('F, Y'); ?></h2>
                <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
                <h2 class="section_title">آرشيو براي <?php the_time('Y'); ?></h2>
                <?php /* If this is an author archive */ } elseif (is_author()) { ?>
                <h2 class="section_title">آرشيو نويسنده</h2>
                <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
                <h2 class="section_title">آرشيو وبلاگ</h2>
                <?php } ?>
                
				<?php while (have_posts()) : the_post(); ?>
                <?php $data = get_post_meta( $post->ID, 'Ph', true ); ?>
                <div class="post" id="post-<?php the_ID(); ?>">
                    <?php if($data["postimage"]): ?>
                    <?php $th = get_bloginfo("template_directory") . "/scripts/timthumb.php?src=" . $data["postimage"] . "&w=90&h=90&zc=1"; ?>
                    <a class="thumbnail_a" title="<?php the_title(); ?>" href="<?php the_permalink() ?>"><img class="alignleft" alt="<?php the_title(); ?>" width="90" height="90" src="<?php echo $th; ?>"/></a>
                    <?php endif; ?>
                    <a class="thumbnail_a" title="<?php the_title(); ?>" href="<?php the_permalink() ?>"><h2><?php the_title(); ?></h2></a>
                    <div class="meta_div"><span class="post_meta"><img width="9" height="9" alt="" src="<?php bloginfo('template_directory'); ?>/images/clock.gif" /> <?php the_time('jS F') ?> <img width="10" height="9" alt="" src="<?php bloginfo('template_directory'); ?>/images/comment.gif" /> <?php comments_number('بدون ديدگاه','يک ديدگاه','% ديدگاه'); ?> &middot; <?php the_category(', ') ?></span> <?php edit_post_link('ويرايش', ' &middot; ', ''); ?></div>
					<?php the_excerpt('<p>Read the rest of this page &raquo;</p>'); ?>
					<a class="post_link" title="<?php the_title(); ?>" href="<?php the_permalink(); ?>">ادامه مطلب</a>
                </div>
                <?php endwhile; ?>
            </div>
        </div>
    </div>
<?php else : ?>
	<div id="main" class="width_12">
        <h1 class="h_pattern">وجود ندارد!</h1>
        <p>متاسفم! مطلب مورد نظر شما وجود ندارد</p>
    </div> <!-- end #main -->

<?php endif; ?>