jQuery(document).ready(function($) {
	/** Comment form **/
	$("#commentform #submit").live("click", function(){
		//#commentform #submit
		$(".error").removeClass("error");
		
		var hasError = false;
		var emailReg = /^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/;
		
		var emailToVal = $(this).parent().parent().find(".email").val();
		if (emailToVal == '') {
			$(this).parent().parent().find(".email").addClass("error");
			hasError = true;
		} else if (!emailReg.test(emailToVal) && emailToVal != undefined) {	
			$(this).parent().parent().find(".email").addClass("error");
			hasError = true;
		}
		
		var nameVal = $(this).parent().parent().find(".author").val();
		if (nameVal == '' || nameVal == 'Name' ) {
			$(this).parent().parent().find(".author").addClass("error");
			hasError = true;
		}
		
		var messageVal = $(this).parent().parent().find(".comment").val();
		if(messageVal == '' || messageVal == 'Your message') {
			$(this).parent().parent().find(".comment").addClass("error");
			hasError = true;
		}
		
		if (hasError == false) {
			var urlVal = $(this).parent().parent().find(".url").val();
			if (urlVal == '' || urlVal == 'Website (URL)' ) {
				$(this).parent().parent().find(".url").val('');
				urlVal = "";
			}
			
			var install_url = $installpath;
			
			$author = nameVal;
			$email = emailToVal;
			$website = urlVal;
			$message = messageVal;
			$comment_parent = $(this).parent().parent().find("input#comment_parent").val();
			$post = $(this).parent().parent().find("input#comment_post_ID").val();
			$html = "&_wp_unfiltered_html_comment="+$(this).parent().parent().find("input#_wp_unfiltered_html_comment").val();
			
			var form = $(this).parent().parent();
			$.ajax({
				 type: "POST",
				 url: install_url + "wp-comments-post.php",
				 data: "author="+$author+"&email="+$email+"&url="+$website+"&comment="+$message+"&comment_post_ID="+$post+"&comment_parent="+$comment_parent+"&submit=submit comment="+$html,
				 beforeSend:function()
				 {
					$(form).find('.comment').attr("disabled", true);
					$(form).find('.author').attr("disabled", true);
					$(form).find('.email').attr("disabled", true);
					$(form).find('.url').attr("disabled", true);
				  },
				 error:function()
				 {
					$(form).find('.comment').removeAttr("disabled");
					$(form).find('.author').removeAttr("disabled");
					$(form).find('.email').removeAttr("disabled");
					$(form).find('.url').removeAttr("disabled");
				  },
				 success: function(response)
				 {
					$(form).slideUp();
					$(form).parent().find('h3').html('Thank you');
				 }
			});
		}
		return false;
	});	
	
});